
@media (min-width: 576px) {
    /* ----------------------------------------
        scrollbar
    ---------------------------------------- */
    :root {
        /*--scrollbar-track: transparent;*/
        --scrollbar-track: rgba(var(--bs-white-rgb), 0.15);
        --scrollbar-thumb: var(--bs-gray-400);
        --scrollbar-thumb-hover: var(--bs-gray-400);

    }

    * {
        /*scrollbar-width: thin;*/
        /*scrollbar-color: var(--scrollbar-thumb) transparent;*/
    }
    *:hover {
        /*scrollbar-color: var(--scrollbar-thumb-hover) transparent;*/
    }

    *::-webkit-scrollbar {
        width: 6px;
        height: 6px;
    }

    *::-webkit-scrollbar-track,
    *::-webkit-scrollbar-thumb {
        background-color: var(--scrollbar-track);
        border-radius: 1rem;
        /*transition: all 0.25s ease-in-out;*/
    }
    *:hover::-webkit-scrollbar-track {
        background-color: var(--scrollbar-track);
    }

    *::-webkit-scrollbar-corner {
        background-color: transparent;
    }

    *::-webkit-scrollbar-thumb {
        background-color: var(--scrollbar-thumb);
    }
    *:hover::-webkit-scrollbar-thumb {
        /*background-color: var(--scrollbar-thumb-hover);*/
    }
}

/* -------------------------------------------
	bg-blur
------------------------------------------- */
.bg-blur {
    -webkit-backdrop-filter: saturate(180%) blur(20px);
    backdrop-filter: saturate(180%) blur(20px);
}

/* -------------------------------------------
	img-db
------------------------------------------- */
.img-db, .db-img img {
    width: 100%;
    height: auto;
    display: block;
}

/* -------------------------------------------
	body
------------------------------------------- */
:root {
    --bs-font-sans-serif: 'Gilroy', system-ui, -apple-system, "Segoe UI", Roboto, "Helvetica Neue", "Noto Sans", "Liberation Sans", Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
    --bs-body-color: #000;
    --bs-secondary: #727892;
}

html, body {
    /* height: 100%; */
    /* min-height: 100vh; */
}

body {
    background: #f6f4fb;
}

/* -------------------------------------------
	cover-grd
------------------------------------------- */
.cover-grd {
    background: radial-gradient(circle, rgba(234,230,247,1) 5%, rgba(246,244,251,1) 100%);
}

/* -------------------------------------------
	header
------------------------------------------- */
.header {
}

/* -------------------------------------------
    logo
------------------------------------------- */
.logo {
    color: #727892;
    font-size: 1.438em;
    padding: 10px 5px 3px;
    background: rgba(246, 244, 251, 0.95);
    /*box-shadow: 0 1px 0 0 rgba(0, 0, 0, 0.05);*/
    -webkit-backdrop-filter: saturate(180%) blur(20px);
    backdrop-filter: saturate(180%) blur(20px);
}

.logo-b {
    font-size: 23px;
    font-weight: bold;
    line-height: 1;
}

.logo-t {
    font-size: 12px;
    line-height: 1;
}

/* -------------------------------------------
	age
------------------------------------------- */
.age {
    height: 16px;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #fff;
    font-size: 10px;
    font-weight: bold;
    top: 3px;
    right: 6px;
    position: absolute;
    padding-left: 5px;
    padding-right: 4px;
    background: rgba(114, 120, 146, 0.5);
    box-shadow: 0 0 0 1px rgba(0, 0, 0, 0);
    border-radius: 50rem;
    -webkit-backdrop-filter: saturate(180%) blur(20px);
    backdrop-filter: saturate(180%) blur(20px);
}



/* -------------------------------------------
	content
------------------------------------------- */
.content {
}

/* -------------------------------------------
	title
------------------------------------------- */
.title {
    font-size: 32px;
}

/* -------------------------------------------
	title-sum
------------------------------------------- */
.title-sum {
    display: flex;
    justify-content: center;
    position: relative;
}

/* -------------------------------------------
	title-sum-amount
------------------------------------------- */
.title-sum-amount {
    max-width: 140px;
    width: 100%;
    height: 70px;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #fff;
    font-size: 32px;
    font-weight: bold;
    background-image: linear-gradient(81deg, rgb(93,132,234) 0%, rgb(93,183,234) 100%);
    border-radius: 35px;
}

/* -------------------------------------------
	title-sum-t
------------------------------------------- */
.title-sum-t,
.title-sum-b {
    display: flex;
    justify-content: center;
    position: absolute;
    left: 0;
    right: 0;
}
.title-sum-t {
    top: -10px;
}

/* -------------------------------------------
	title-sum-b
------------------------------------------- */
.title-sum-b {
    bottom: -10px;
}

/* -------------------------------------------
	title-sum-badge
------------------------------------------- */
.title-sum-badge {
    height: 20px;
    display: flex;
    align-items: center;
    color: #5d84ea;
    font-size: 10px;
    text-transform: uppercase;
    padding: 0px 8px;
    background: #f1eef9;
    border-radius: 10px;
}



/* -------------------------------------------
	modal-backdrop
------------------------------------------- */
.modal-backdrop {
    /*--backdrop-bg: rgba(32, 64, 112, 0.5);*/
    --backdrop-bg: rgba(31, 58, 97, 0.5);
    /*--backdrop-bg: rgba(var(--bs-blue-900-rgb), 0.45);*/

    --backdrop-filter-blur-0: saturate(180%) blur(0px);
    --backdrop-filter-blur-smlr: saturate(180%) blur(5px);
    --backdrop-filter-blur-sm: saturate(180%) blur(10px);
    --backdrop-filter-blur: saturate(180%) blur(20px);

    background-color: var(--backdrop-bg);
    --bs-backdrop-opacity: 1;

    -webkit-backdrop-filter: var(--backdrop-filter-blur-0);
    backdrop-filter: var(--backdrop-filter-blur-0);
}

/* -------------------------------------------
	modal
------------------------------------------- */
.modal {
    /*--bs-modal-padding: 1rem;*/
    /*--bs-modal-margin: 0.5rem;*/
    /*--bs-modal-bg: var(--bs-body-bg);*/
    /*--bs-modal-border-color: var(--bs-border-color-translucent);*/
    --bs-modal-border-width: 0;
    /*--bs-modal-border-radius: var(--bs-border-radius-xl);*/
    --bs-modal-border-radius: 1.375rem;
    --bs-modal-box-shadow:
            0 2px 6px rgba(56, 73, 121, 0.1),
            0 4px 12px rgba(56, 73, 121, 0.1),
            0 8px 24px rgba(56, 73, 121, 0.1);
    /*--bs-modal-inner-border-radius: calc(var(--bs-border-radius-lg) - (var(--bs-border-width)));*/
    /*--bs-modal-header-padding-x: 1rem;*/
    /*--bs-modal-header-padding-y: 1rem;*/
    /*--bs-modal-header-padding: 1rem 1rem;*/
    /*--bs-modal-header-border-color: var(--bs-border-color);*/
    /*--bs-modal-header-border-width: var(--bs-border-width);*/
    /*--bs-modal-title-line-height: 1.5;*/

}

.modal-content {
    /*background-color: var(--bs-modal-bg);*/
    border: 0 solid var(--bs-modal-border-color);
    border-radius: var(--bs-modal-border-radius);

    box-shadow: rgba(0, 0, 0, 0.07) 0px 1px 2px, rgba(0, 0, 0, 0.07) 0px 2px 4px, rgba(0, 0, 0, 0.07) 0px 4px 8px, rgba(0, 0, 0, 0.07) 0px 8px 16px, rgba(0, 0, 0, 0.07) 0px 16px 32px, rgba(0, 0, 0, 0.07) 0px 32px 64px;
}
.modal-dialog-scrollable .modal-content {
    /*overflow: hidden;*/
    overflow: visible;
}



/* -------------------------------------------
	cust-label
------------------------------------------- */
.cust-label {
    color: #727892;
    font-size: 14px;
    margin-top: 35px;
    margin-bottom: 3px;
}

/* -------------------------------------------
	form-control
------------------------------------------- */
.form-control {
    --bs-border-color: #c3badb;
    height: 42px;
    text-align: center;
    margin-bottom: 30px;
    background-color: #eaf5fd;
    border-radius: 12px;
}

.form-floating > label {
    color: rgba(var(--bs-body-color-rgb), 0.55);
    text-align: center;
}
/*.form-floating > .form-control:not(:-moz-placeholder-shown) ~ label {*/
/*	color: rgba(var(--bs-body-color-rgb), 0.65);*/
/*	transform: scale(0.85) translateY(-0.5rem) translateX(0.15rem);*/
/*}*/
/*.form-floating > .form-control:focus ~ label,*/
/*.form-floating > .form-control:not(:placeholder-shown) ~ label,*/
/*.form-floating > .form-control-plaintext ~ label,*/
/*.form-floating > .form-select ~ label {*/
/*	color: rgba(var(--bs-body-color-rgb), 0.65);*/
/*	transform: scale(0.85) translateY(-0.5rem) translateX(0.15rem);*/
/*}*/
/*.form-floating > .form-control:-webkit-autofill ~ label {*/
/*	color: rgba(var(--bs-body-color-rgb), 0.65);*/
/*	transform: scale(0.85) translateY(-0.5rem) translateX(0.15rem);*/
/*}*/

.form-control:focus {
    /* border-color: #e5a777;
    box-shadow: 0 0 0 0.25rem rgba(229, 167, 119, 0.35); */
}

/* -------------------------------------------
	btn-lg
------------------------------------------- */
.btn-lg {
    --bs-btn-border-radius: 12px;
}

/* -------------------------------------------
	btn-primary
------------------------------------------- */
.btn-primary {
    --bs-btn-bg: #5d84ea;
    --bs-btn-border-color: #5d84ea;
    --bs-btn-hover-bg: #5d84ea;
    --bs-btn-hover-border-color: #5d84ea;
    --bs-btn-focus-shadow-rgb: 248, 100, 29;
    --bs-btn-active-bg: #5d84ea;
    --bs-btn-active-border-color: #5d84ea;

    font-weight: bold;
    box-shadow:
            0 1px 2px 0 rgba(0, 0, 0, 0.1),
            0 2px 4px 0 rgba(0, 0, 0, 0.07),
            0 4px 8px 0 rgba(0, 0, 0, 0.05);
}

/* -------------------------------------------
	btn-cust
------------------------------------------- */
.btn-cust {
    --bs-btn-color: #fff;
    --bs-btn-bg: #5d84ea;
    /* --bs-btn-border-color: #f8641d; */
    --bs-btn-hover-color: #fff;
    /* --bs-btn-hover-bg: #fb6e2a; */
    /* --bs-btn-hover-border-color: #f36019; */
    --bs-btn-active-color: #fff;
    --bs-btn-active-bg: #5d84ea;
    --bs-btn-active-border-color: #5d84ea;


    height: 52px;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 18px;
    /*letter-spacing: 3px;*/
    /*text-transform: uppercase;*/
    /*text-shadow: 0 0px 1px rgba(0, 0, 0, 0.5), 0 1px 2px rgba(0, 0, 0, 0.4), 0 2px 8px rgba(0, 0, 0, 0.4);*/
    position: relative;
    z-index: 1;
    border: none;
    /*background: linear-gradient(90deg, rgba(181, 95, 254, 1) 0%, rgba(249, 122, 191, 1) 50%, rgba(248, 155, 112, 1) 100%);*/
    border-radius: 12px;
    box-shadow:
            0 1px 2px 0 rgba(0, 0, 0, 0.1),
            0 2px 4px 0 rgba(0, 0, 0, 0.07),
            0 4px 8px 0 rgba(0, 0, 0, 0.05);

    -webkit-backdrop-filter: saturate(180%) blur(20px);
    backdrop-filter: saturate(180%) blur(20px);
}

.pulse-btn {
    background-color: transparent !important;
    border-color: transparent !important;
    border-radius: 12px;
}
.pulse-btn::before,
.pulse-btn::after {
    content: "";
    top: 0px;
    right: 0px;
    bottom: 0px;
    left: 0px;
    position: absolute;
    z-index: -1;
    border-radius: 12px;

    -webkit-animation-duration: 2s;
    animation-duration: 2s;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
    -webkit-animation-iteration-count: infinite;
    animation-iteration-count: infinite;
    -webkit-animation-name: pulse-btn;
    animation-name: pulse-btn;
}
.pulse-btn::before {
    -webkit-animation-delay: 0.5s;
    animation-delay: 0.5s;
}
.pulse-btn::after {
}
@keyframes pulse-btn {
    0% {
        box-shadow:
                0 0 0 0 rgba(93, 132, 234, 0.05),
                    /*0 0 0 0 rgba(181, 95, 254, 0.15),*/
                0 0 0 0 rgba(93, 132, 234, 0.15);
    }
    100% {
        box-shadow:
                0 0 0 18px rgba(93, 132, 234, 0),
                    /*0 0 0 18px rgba(181, 95, 254, 0),*/
                0 0 0 20px rgba(93, 132, 234, 0);
    }
}

/* -------------------------------------------
	form-check-container
------------------------------------------- */
.form-check-container {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
}

/* -------------------------------------------
	form-check
------------------------------------------- */
.form-check {
    --form-check-color: #9ea0b4;
    --form-check-color-rgb: rgba(158, 160, 180, 0.99);

    --form-check-input-border-color: rgba(158, 160, 180, 0.5);
    --form-check-input-bg: #f6f4fb;
    --form-check-input-shadow: ;

    --form-check-input-border-color-focus: rgba(158, 160, 180, 0.75);
    --form-check-input-bg-focus: ;
    --form-check-input-shadow-focus: 0 0 0 0.25rem rgba(158, 160, 180, 0.05);

    --form-check-input-border-color-checked: rgba(158, 160, 180, 0.5);
    --form-check-input-bg-checked: rgba(158, 160, 180, 0.5);
    --form-check-input-shadow-checked: ;

    min-height: auto;
    font-size: 8px;
    text-transform: uppercase;
    text-align: left;
}

.form-check,
.form-check a {
    color: var(--form-check-color);
}

.form-check b {
    /* font-weight: bold; */
    font-weight: normal;
}

.form-check-input {
    --bs-form-check-bg: var(--bs-body-bg);
    width: 1.25em;
    height: 1.25em;
    margin-top: 0.25em;
    border-color: var(--form-check-input-border-color);
    background-color: var(--form-check-input-bg);
}

.form-check-input:focus {
    border-color: var(--form-check-input-border-color-focus);
    box-shadow: var(--form-check-input-shadow-focus);
}
.form-check-input:checked {
    border-color: var(--form-check-input-border-color-checked);
    background-color: var(--form-check-input-bg-checked);
}



/* -------------------------------------------
	footer
------------------------------------------- */
.footer {
    /*display: none;*/
    width: 100%;
    font-size: 10px;
    text-transform: uppercase;
    padding: 6px 0;
    background: rgba(246, 244, 251, 0.95);
    -webkit-backdrop-filter: saturate(180%) blur(20px);
    backdrop-filter: saturate(180%) blur(20px);
}

.footer > .container-fluid > .row {
}

.footer,
.footer a {
    color: #727892;
}

@media (max-width: 576px) {
    .footer {
        /* margin-bottom: -290px; */
    }
}



/* -------------------------------------------
	anim-up-dn
------------------------------------------- */
.anim-up-dn {
    animation-duration: 13s;
    animation-fill-mode: both;

    animation-name: anim-up-dn;

    animation-delay: 1s;
    animation-timing-function: ease;
    animation-iteration-count: infinite;
}

@keyframes anim-up-dn {
    0% {
        transform: translate3d(0, 0, 0);
    }

    15% {
        transform: translate3d(0, 0.188rem, 0);
    }

    30% {
        transform: translate3d(0, -0.313rem, 0);
    }

    45% {
        transform: translate3d(0, 0.188rem, 0);
    }

    60% {
        transform: translate3d(0, -0.125rem, 0);
    }

    80% {
        transform: translate3d(0, 0.188rem, 0);
    }

    95% {
        transform: translate3d(0, -0.125rem, 0);
    }

    100% {
        transform: translate3d(0, 0, 0);
    }
}

/* -------------------------------------------
	btn-anim
------------------------------------------- */
.btn-anim {
    animation-duration: 1.25s;
    animation-fill-mode: both;

    animation-name: btnAnim;

    animation-delay: 1s;
    animation-timing-function: ease;
    animation-iteration-count: infinite;

    transform-origin: bottom center;
}

@keyframes btnAnim {
    10% {
        transform: rotate3d(0, 0, 1, 1deg);
    }

    25% {
        transform: rotate3d(0, 0, 1, -1deg);
    }

    40% {
        transform: rotate3d(0, 0, 1, 1deg);
    }

    65% {
        transform: rotate3d(0, 0, 1, -1deg);
    }

    80% {
        transform: rotate3d(0, 0, 1, 0deg);
    }
}

/* -------------------------------------------
	btn-anim-heartBeat
------------------------------------------- */
.btn-anim-heartBeat {
    animation-duration: 2.75s;
    animation-fill-mode: both;

    animation-name: btn-anim-heartBeat;

    animation-delay: 1s;
    /*animation-timing-function: ease;*/
    animation-timing-function: ease-in-out;
    animation-iteration-count: infinite;
}

@keyframes btn-anim-heartBeat {
    0% {
        transform: scale(1);
    }

    14% {
        transform: scale(1.04);
    }

    28% {
        transform: scale(1);
    }

    42% {
        transform: scale(1.04);
    }

    70% {
        transform: scale(1);
    }
}


